2003 Server SP1 - OK to install?

Vote:
 
Hi, I just wondered if someone has installed this, and can confirm that it's safe and friendly to Episerver 4.41 :-) It would be a nuisance to install it and find that it plugs "security holes" that Episerver relies on...
#17364
Mar 25, 2008 19:32
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.